<%@ page language="C#" autoeventwireup="true" inherits="WC2_top, App_Web_sulc3mbl" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
     <link href="images/def.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
        .style1
        {
            width: 100%;
        }
    </style>
</head>
<body style="background-color: #D7D8D9">
    <form id="form1" runat="server">
    <div>
        <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
            <tr>
                <td style="width: 20%" align="right" rowspan="2">
                    <asp:Image ID="Image1" runat="server" ImageUrl="~/wc2/images/wc2login.png" /></td>
                <td style="width: 80%" align="right">
                                        <script language="javascript">
function showtime()
{
var today,hour,second,minute,year,month,date;
var strDate ;
   today=new Date();
 var n_day = today.getDay();
 switch (n_day)
 {
 case 0:{
 strDate = "星期日"
 }break;
 case 1:{
 strDate = "星期一"
 }break;
 case 2:{
 strDate ="星期二"
 }break;
 case 3:{
 strDate =  "星期三"
 }break;
 case 4:{
 strDate =  "星期四"
 }break;
 case 5:{
 strDate =  "星期五"
 }break;
 case 6:{
 strDate =  "星期六"
 }break;
 case 7:{
 strDate =  "星期日"
 }break;
 }
year = today.getYear();
month = today.getMonth()+1;
date = today.getDate();
hour = today.getHours();
minute =today.getMinutes();
second = today.getSeconds();
document.getElementById('time').innerHTML = year + "年 " + month + "月" + date + "日 " +  strDate +" " + hour + ":" + minute + ":" + second; //显示时间
setTimeout("showtime();", 1000); //设定函数自动执行时间为 1000 ms(1 s)
}
</script>
                                            

                    <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
                        <tr>
                            <td style="width: 50%" align="left">
                                嗯，够YY，很BT...</td>
                            <td style="width: 50%">
                                <span id="time"></span>
                                            <script language="javascript"> showtime();</script>
                                <script language="javascript"> showtime();</script>
                                &nbsp;&nbsp;
                                <asp:HyperLink ID="HyperLink41" runat="server" Font-Bold="True" Target="_blank" NavigateUrl="../online.aspx">和好友聊天</asp:HyperLink>
                                <asp:HyperLink ID="HyperLink2" runat="server" Font-Bold="True" Target="_blank" NavigateUrl="../movie/default.aspx">看电影</asp:HyperLink>&nbsp;
    <asp:HyperLink ID="HyperLink1" runat="server" Font-Bold="True" NavigateUrl="../default.aspx" Target="_parent">保守版社区</asp:HyperLink></td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="width: 80%; background-image: url(images/top_bg2.gif); height: 23px;">
                    <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
                        <tr>
                            <td style="width: 50%">
                    &nbsp;&nbsp;
                    <asp:HyperLink ID="HyperLink3" runat="server" Font-Bold="True" ForeColor="White" NavigateUrl="~/wc2/LM/lmlist.aspx" Target="right">便便联盟</asp:HyperLink>&nbsp;&nbsp;
                    <asp:HyperLink ID="HyperLink4" runat="server" Font-Bold="True" ForeColor="White" NavigateUrl="../wc/default.aspx" Target="_blank">菜菜版</asp:HyperLink></td>
                            <td style="width: 50%" align="right">
                                <asp:HyperLink ID="HyperLink6" runat="server" Font-Bold="True" ForeColor="White"
                                    Visible="False" Target="_top">登　陆</asp:HyperLink>
                                <asp:HyperLink ID="HyperLink5" runat="server" Font-Bold="True" ForeColor="White"
                                    NavigateUrl="~/reg/Read.aspx"　Visible="False" Target="_top">注册会员</asp:HyperLink>
                                <asp:Label ID="Label1" runat="server" Font-Bold="True" ForeColor="White" Text="Label"></asp:Label></td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    
    </div>
        
    </form>
</body>
</html>
